import React from "react";
import { Flight } from "../../Types";
import './Home.css'
import { useNavigate } from "react-router";
import './Page.css'

interface Props {
    flights?: Flight[];
}

export const Home: React.FC<Props> = (props) => {
    const navigate = useNavigate();

    const submitHandler = (path: string) => {
        navigate(path);
    };

    return (
        <div>
            <button onClick={() => submitHandler("/departure")}>Departure</button>
            <button onClick={() => submitHandler("/arrival")}>Arrival</button>
        </div>
    );
};
